body {
	scrollbar-face-color:#663300;
	scrollbar-highlight-color:#A29A82;
	scrollbar-3dlight-color:#FCF4DC;
	scrollbar-darkshadow-color:#706850;
	scrollbar-shadow-color:#A29A82;
	scrollbar-arrow-color:#FCF4DC;
	scrollbar-track-color:#E4E1D6;


}
.akceSeznam {
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font: bold normal 16px Arial, Helvetica, sans-serif;
	background: #E7D2C2;
	padding: 0.5em 0.5em 0.5em 1em;
	border-top: 3px solid #C29167;
	border-right: 3px #C29167;
	border-bottom: 3px #C29167;
	border-left: 3px #C29167;
}
.tabaktual {
	background: #F4E7D7;
	text-align: center;
	font: bold 13px/normal Arial, Helvetica, sans-serif;
	border-top: 3px double #59311A;
	border-right: 1px solid #59311A;
	border-bottom: 3px double #59311A;
	border-left: 1px solid #59311A;
	padding: 1em 0.5em;
}
p {
	font: 13px Arial, Helvetica, sans-serif;
}
.style5 {
	font-size: 12px;
	text-decoration: none;
}
a {
}
a:hover {
	color: #00CC00;
	}
